training - Feature #821
Demo project-Login Signup Sample in 10S
04/27/2021 09:51 AM - Mohit khandelwal

Status: Closed Start date: 04/27/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 297.50 hours
Description

Login Signup using firebase in IOS

History

#1 - 04/27/2021 10:01 AM - Mohit khandelwal
- Subject changed from Login Signup IOS to Login Signup Sample in 10S

Explained the flow of the application and Realtime database firebase
#2 - 04/28/2021 07:03 AM - Mohit khandelwal
check Login sign up issue

and next features understanding give to bhavy

#3 - 04/29/2021 01:59 AM - Karishma Tak

- Subject changed from Login Signup Sample in I0S to Demo project-Login Signup Sample in I0S

#4 - 04/30/2021 05:43 AM - Mohit khandelwal

Set all screen design proper

implement navigation drawer on home screen
Give 5 option in navigation drawer

Home screen item category minimum 10
Inner page item minimun 7 to 10

Make a new screen
Click on Navigation drawer item 1st
**Read json file from assest folder and show value in list, offline

#5 - 05/04/2021 09:19 AM - Mohit khandelwal

Discussion about name wise filter on screen list & new task making calculator App
(Test in video)

#6 - 05/12/2021 09:59 AM - Mohit khandelwal

OCR reader Sample flow design and development flow decide with #Bhavy on call

#7 - 05/13/2021 09:33 AM - Mohit khandelwal

#Discussion Completed task and assign further task
"Save the text as a PDF file in devices storage with users choice file name"

#8 - 05/14/2021 09:25 AM - Mohit khandelwal

Currency Converter model app discussion and implementation
#9 - 05/17/2021 11:24 AM - Mohit khandelwal
#Ecommerce type Function discussion

assign task and further discussion

#10 - 05/18/2021 10:31 AM - Mohit khandelwal

Discussion about cart list item added and removed or price update
#11 - 05/19/2021 10:38 AM - Mohit khandelwal

Discussion for IOS Shopping Cart List Item, New Task assessing with Design, and Remotely test completed task

#12 - 05/21/2021 10:18 AM - Mohit khandelwal

#lOS Side check issue & new assign task

#13 - 05/24/2021 10:19 AM - Mohit khandelwal

#task check & new task assign IOS side

#14 - 05/25/2021 10:44 AM - Mohit khandelwal

Check shoping cart deta save on firebase

#15 - 05/27/2021 10:03 AM - Mohit khandelwal

#Check Programs logics samipe

#16 - 05/28/2021 09:57 AM - Mohit khandelwal

#Give some programs for logic and new task assign

#17 - 05/31/2021 11:19 AM - Mohit khandelwal

I0S side new Task assign & discussion & Testing

#18 - 06/01/2021 09:59 AM - Mohit khandelwal
#lOS side : give the task & understanding APl implementation

#19 - 06/02/2021 10:13 AM - Mohit khandelwal
API regarding

#20 - 06/03/2021 09:59 AM - Mohit khandelwal
#Check API code In IOS

#21 - 06/04/2021 09:57 AM - Mohit khandelwal
#lOS side Code checking API failed assing new base API

#22 - 06/07/2021 09:49 AM - Mohit khandelwal

#old task discussion,
#submission project discussion
#Base project APl issue

#23 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
